.no-select {
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
	user-select: none;
}

.clearfix:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

a {
	text-decoration: none !important;
	color: #dddddd;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
		-o-transition: color 0.3s linear;
		-ms-transition: color 0.3s linear;
		-moz-transition: color 0.3s linear;
		-webkit-transition: color 0.3s linear;
	transition: color 0.3s linear;
}

a:hover,a:active,a:focus {
	color: #ffffff;
}

@font-face {
	font-family: GothamBold;
	src: url(/fonts/Gotham-Bold.woff);
}

@font-face {
	font-family: GothamBook;
	src: url(/fonts/Gotham-Book.woff);
}

* {
	font-family: GothamBook;
	box-sizing: border-box;
}


body {
	margin: 0 auto;
	padding: 0px;
	max-width: 1920px;
	background-color: #000000;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	font-family: GothamBold;
	color: #ffffff;
}

h1 {
	font-size: 36px;
	line-height: 36px;
}

h2 {
	font-size: 27px;
	line-height: 27px;
}

p {
	color: #ffffff;
	font-size: 12px;
	line-height: 20px;
}

button {
	font-family: GothamBold;
	height: 30px;
	width: 140px;
	font-size: 12px;
	padding: 5px;
	cursor: pointer;
	letter-spacing: 1px;
	color: #ffffff;
	background-color:  #1cbc9b;
	border: none;
	border-radius: 100px;
	outline: none;
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
	box-shadow: none !important;
		-o-transition: all 0.1s ease-in;
		-ms-transition: all 0.1s ease-in;
		-moz-transition: all 0.1s ease-in;
		-webkit-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}

button:hover {
		-webkit-box-shadow: none !important;
		-moz-box-shadow: none !important;
	box-shadow: none !important;
}

@media (max-width: 768px) {
	h1 {
		font-size: 26px;
		line-height: 26px;
	}

	h2 {
		font-size: 20px;
		line-height: 20px;
	}
}

@media (min-width: 769px) and (max-width: 991px) {
	h1 {
		font-size: 32px;
		line-height: 32px;
	}

	h2 {
		font-size: 20px;
		line-height: 20px;
	}
}

nav {
	height: 60px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
}

nav > div {
	height: 100%;
	padding: 10px 30px;
}

nav .nav-logo {
	float: left;
	height: 100%;
}

nav .nav-logo img {
	height: 48px;
	width: auto;
	margin: 10px 15px;
}

nav .nav-menu {
	height: 100%;
	text-align: right;
}

nav .sm-nav-menu {
	display: none;
	z-index: 1;
}

nav .sm-menu, nav .sm-menu-close {
	display: none;
	right: 0;
	cursor: pointer;
	position: absolute;
}

nav .sm-menu img, nav .sm-menu-close img {
	height: 20px;
	width: auto;
	margin: 15px;
}

nav .sm-menu-close img {
	margin-right: 25px;
	position: relative;
}

nav ul {
	list-style: none;
	margin: 10px 0px;
}

nav ul li {
	display: inline-block;
	margin: 5px 15px;
	cursor: pointer;
}

nav ul li a {
	font-family: GothamBook;
	color: #dddddd;
	letter-spacing: 3px;
	font-size: 12px;
		-o-transition: color 0.3s linear;
		-ms-transition: color 0.3s linear;
		-moz-transition: color 0.3s linear;
		-webkit-transition: color 0.3s linear;
	transition: color 0.3s linear;
}

nav ul li a:hover, nav ul li.active a {
	color: #ffffff;
		-o-transition: all 0.1s ease-in;
		-ms-transition: all 0.1s ease-in;
		-moz-transition: all 0.1s ease-in;
		-webkit-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
}

@media (max-width: 991px) {
	nav {
		position: fixed;
		background-color: rgba(0,0,0,0.9);
	}

	nav > div {
		height: 100%;
		padding: 0px;
	}

	nav .nav-logo img {
		height: 40px;
		width: auto;
	}

	nav .nav-menu {
		display: none;
	}

	nav .sm-nav-menu {
		position: absolute;
		left: 0;
		height: 280px;
		width: 100%;
		background-color: #ffffff;
	}

	nav .sm-nav-menu ul {
		margin: 60px 0px;
		padding: 0px;
	}

	nav .sm-nav-menu ul li {
		display: block;
		margin: 30px;
		text-align: center;
	}

	nav .sm-nav-menu ul li a {
		color: #000000;
	}

	nav .sm-menu, nav .sm-menu-close {
		display: block;
	}
}

.text-center {
	text-align: center;
}

.center-block {
	display: flex;
	align-items: center;
	justify-content: center;
}

/*.section .img-container {
	width: 100vw;
	height: auto;
}

.section-img {
	width: 100%;
	height: auto;
}

.content {
	position: absolute;
	height: 100%;
	width: 100%;
}

#home h1 {
	font-size: 96px;
}

#support .text-container {
	width: 30%;
}*/

.section {
	position: relative;
	width: 100vw;
	overflow: hidden;
}

.section-img {
	width: 100%;
	height: auto;
}

#home {
	position: relative;
	height: 800px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#home {
	background-image: url('/img/banner.jpg');
}

/*#home .img-container {
	width: 100vw;
	height: auto;
}

#home .section-img {
	width: 100%;
	height: auto;
}*/

#home .content {
	position: absolute;
	height: 100%;
	width: 100%;
}

#home h1 {
	font-size: 96px;
	line-height: 96px;
}

#home .text-container {
	position: relative;
	top: 10px;
}

@media (max-width: 991px) {
	/*#home .section-img {
		height: calc(100vw * 1.8);
		width: auto;
	}*/

	/*#home .text-container {
		top: 10px;
	}*/

	#home {
		max-height: 560px;
	}

	#home h1 {
		font-size: 58px;
		line-height: 58px;
	}
}

/* END #home */

.support-section-1 .content {
	width: 33%;
	display: inline-block;
	vertical-align: top;
	padding-top: 160px
}

.support-section-1 .img-container {
	width: 66%;
	display: inline-block;
    text-align: right;
    float: right;
}

.support-section-1 .text-container {
	width: 90%;
	margin: 0 auto;
}

.support-section-1 .btn-fund-us {
	margin-top: 60px;
}

@media (max-width: 768px) {
	.support-section-1 .content {
		width: 100%;
		display: block;
		vertical-align: top;
		padding: 30px 0px;
		text-align: center;
	}

	.support-section-1 .img-container {
		width: 100%;
		display: block;
		text-align: center;
		float: none;
	}

	.support-section-1 .text-container {
		max-width: 600px;
	}

	.support-section-1 .btn-fund-us {
		margin-top: 30px;
	}

}

/* END support-1 */




/* END .video-section */

.video-section {
	position: relative;
}

.video-section .content {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

.video-section .video-container {
	width: 54%;
	text-align: center;
	max-width: 560px;
	max-height: 315px;
	height: calc(100vw * 0.5625);
	margin: 0 auto;
}

.video-section iframe {
	width: 100%;
	height: 100%;
}

.video-section .text-container {
	width: 45%;
	padding: 30px;
	max-width: 600px;
}

.video-section .btn-fund-us {
	background-color: #8f44ad;
	margin-top: 20px;
}

/*@media (min-width: 769px) and (max-width: 991px) {
	.video-section .video-container {
		width: 100%;
		text-align: center;
		max-width: 460px;
		max-height: 315px;
		width: 60%;
		height: 100%;
	}

	.video-section .text-container {
		width: 40%;
		padding: 30px;
	}

}*/

@media (max-width: 991px) {
	.video-section .content {
		position: static;
		top: 0;
		width: 100%;
		height: 100%;
		display: block;
	}

	.video-section .video-container {
		text-align: center;
		max-width: 560px;
		max-height: 315px;
		width: 100%;
		height: calc(100vw * 0.5625);
		margin: 0 auto;
		padding: 30px;
	}

	.video-section .img-container {
		display: none;
	}

	.video-section iframe {
		width: 100%;
		height: 100%;
	}

	.video-section .text-container {
		width: 100%;
		text-align: center;
		padding: 30px 10px;
		max-width: 600px;
		margin: 0 auto;
	}

	.video-section h2 {
		font-size: 20px;
		line-height: 20px;
	}
}


/* END .video-section */

.support-section-2 .text-container {
	padding: 30px;
}

.support-section-2 .btn-fund-us {
	background-color: #f39c12;
	margin-top: 20px;
}


.support-section-2 .col, .support-section-2 .sub-col {
	display: inline-block;
	vertical-align: top;
}

.support-section-2 .col {
	padding: 20px;
}

.support-section-2 .sub-col {
	padding: 0 20px;
}

.support-section-2 .col.col-1 {
	width: 40%;
	padding-left: 8%;
}

.support-section-2 .col.col-2 {
	width: 59%;
}

.support-section-2 .sub-col.col-1 {
	width: 49%;
}

.support-section-2 .sub-col.col-2 {
	width: 49%;
}

@media (max-width: 991px) {

	.support-section-2 .text-container {
		padding: 30px 0px;
		width: 90%;
		max-width: 600px;
		margin: 0 auto;
	}

	.support-section-2 .col.col-1, .support-section-2 .col.col-2 {
		width: 100%;
		text-align: center;
		padding: 0px;
	}

	.support-section-2 .sub-col.col-1, .support-section-2 .sub-col.col-2 {
		width: 100%;
	}

}

/* END .support-section-2 */

#music {
	position: relative;
}

#music .content {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

#music iframe {
	border: 0;
	display: inline-block;
	vertical-align: top;
}

#music iframe.triggerpunkte {
	width: 360px;
	height: 480px;
	margin-right: 20px;
}

#music iframe.nobodys-gonna-wait {
	width: 180px;
	height: 180px;
}

#music .text-container {
	margin-top: 100px;
	margin-left: 10%;
}

#music .player-container {
	margin-left: 10%;
	margin-top: 30px;
}


@media (max-width: 768px) {

	#music .img-container {
		display: none;
	}

	#music .content {
		position: static;
		width: 100%;
		height: 100%;
	}

	#music .text-container {
		margin: 30px auto;
		text-align: center;
	}

	#music .player-container {
		margin: 30px auto;
		text-align: center;
	}

	#music iframe {
		margin: 20px;
	}

	#music iframe.triggerpunkte {
		margin: 20px;
		width: 180px;
		height: 180px;
	}

}

@media (min-width: 769px) and (max-width: 991px) {
	#music .player-container {
		margin: 30px;
	}

	#music .text-container {
		margin: 30px;
		margin-top: 60px;
	}

}


/* end .#music */


#press .content {
	text-align: center;
	position: relative;
	padding-bottom: 0px;
}

#press .carousel-control {
	background: none !important;
	width: 10%;
}

#press .carousel-control img {
	position: relative;
	top: 40%;
	height: 28px;
	width: auto;
}

#press-carousel {
	text-align: center;
}

#press .item {
	height: 100%;
}

#press .item-container {
	height: 100%;
	width: 100%;
	margin: 0 auto;
}

#press .img-container {
	height: 100%;
}

#press .img-container img {
	width: 100%;
	height: auto;
}

#press .text-container {
	position: absolute;
	left: 5%;
	top: 5%;
	text-align: left;
}

#press p {
	font-size: 14px;
}

#press h3 {
	font-size: 20px;
}

@media (max-width: 768px) {
	#press .carousel-control img {
		height: 16px;
	}

	#press .text-container {
		position: static;
		text-align: center;
	}

	#press p {
		font-size: 12px;
	}

	#press h3 {
		font-size: 16px;
	}
}

/* END #press */



.support-section-3 {
	height: 720px;
	width: 100%;
}

.support-section-3 .content {
	height: 100%;
	width: 100%;
}

.support-section-3 .btn-fund-us {
	margin-top: 30px;
}

@media (max-width: 991px) {

	.support-section-3 {
		height: 420px;
    }

}

/* end .support-section-3 */

#contact .content {
	width: 49%;
	display: inline-block;
	vertical-align: top;
}

#contact .text-container {
	text-align: left;
	width: 50%;
	margin: 0 auto;
	margin-top: 180px;
}

#contact .img-container {
	width: 49%;
	display: inline-block;
    text-align: right;
    float: right;
}

#contact h1 {
	margin-bottom: 30px;
}

#contact a {
	font-size: 12px;
	display: block;
	margin: 10px 0px;
}

#contact .btn-fund-us {
	margin-top: 30px;
}


@media (max-width: 768px) {
	#contact .img-container {
		width: 100%;
		display: block;
		text-align: center;
		float: none;
	}

	#contact .content {
		width: 100%;
		display: block;
		vertical-align: top;
		padding-bottom: 120px;
	}

	#contact .text-container {
		text-align: center;
		width: 100%;
		margin: 0 auto;
		margin-top: 30px;
	}
}


/* end #contact */

#payment {
	top: 90px;
}

nav.payment {
	height: 90px;
	background-color: #000000;
}

#payment .content {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
}

#payment h1 {
	/*font-size: 72px;*/
	line-height: initial;
}

#payment .text-container {
	background-color: #000000;
	padding: 30px;
}

#payment button {
	letter-spacing: 3px;
	margin: 10px 15px;
}

#payment .btn-paypal {
	background-color: #8d44ad;
}

#payment img.img-sm {
	display: none;
}

#payment img.img-lg {
	display: block;
}


@media (max-width: 768px) {
	#payment h1 {
		/*font-size: 48px;*/
	}

}

@media (max-width: 991px) {
	#payment .content {
		position: initial;
	}

	#payment .text-container {
		padding: 10px;
	}

	#payment img.img-sm {
		display: block;
	}

	#payment img.img-lg {
		display: none;
	}
}







